/*
 * Globals
 */
@import 'https://fonts.googleapis.com/css?family=PT+Sans+Narrow';
body {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #333;
}

h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
  margin-top: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: normal;
  color: #333;
}


/*
 * Override Bootstrap's default container.
 */

@media (min-width: 1400px) {
  .container {
    width: 1320px;
  }
}


/*Custom*/

.navbar-inverse {
    background-color: #369;
    border-color: #495158;
    background-image: none;
    border-radius: 0;
    z-index: 999;
}

.navbar-inverse.sticky {
    position: fixed;
    margin: 0 auto;
    width: 100%;
    top: 0;
}

.fixedtopnav.sticky {
    position: fixed;
    margin: 0 auto;
    width: 190px;
    top: 0;
    margin-top: 55px;
}

.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.open>a {
    background-image: none;
    background-color: #24486d;
}
.navbar-inverse .navbar-brand {
    color: #fff;
}
.navbar-inverse .navbar-nav>li>a {
    color: #fff;
}
.nav {
    margin-left: -15px;
}
.logo {
    position: relative;
}
.navbar-fixed-top {
    //top: 0;
    //border-width: 0 0 1px;
    z-index: 10000000;
    will-change: position,background-color;
    //position: absolute;
    //top: 0;
    //left: 0;
    width: 100%;
    background-color: #369;
    color: #fff;
    height: 3.5em;
    line-height: 3.5em;

}

.navbar-fixed-top.is-scrolled {
    will-change: position,background-color;
    display: block;
    position: fixed;
    backface-visibility: hidden;
    left: 0;
    top: 0;
    height: 3em;
    line-height: 3em;
    width: 100%;
    background-color: rgba(51,102,153,0.9);
    -webkit-box-shadow: 0 8px 6px -6px #000;
    -moz-box-shadow: 0 8px 6px -6px #000;
    box-shadow: 0 8px 6px -6px #000;
}

/*
 * Masthead for nav
 */

.blog-masthead {
  background-color: #a0a0a0;
  -webkit-box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
          box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
}

.mainbar h4 {
   text-transform: uppercase;
   margin-top: 20px;
   margin-bottom: 1px;
   color: #000;
}

.infobox {
  background-color: #369;
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin-top: 5px;
}

.infobox2 {
  background-color: #efefef;
  color: #bfbfbf;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin-top: 5px;
  padding: 5px 0;
}
.infobox2 span {
    display: block;
    color: red;
}

.infobox3 {
  display: block;
  background-color: #ca641a;
  color: #fff;
  text-align: center;
  font-size: 20px;
  font-weight: bold;
  margin-top: 5px;
  padding: 15px 0;
}


/*
 * Blog name and description
 */
.preheader {
    background-color: #efefef;
    //height: 55px;
    margin-bottom: 10px;
    padding-top: 2px;
    position: relative;
    //overflow: hidden;
}

.headfirm {
    color: #076895;
    position: relative;
    display: table-cell;
    vertical-align: middle;
}
.headfirm span {
    display: block;
    line-height: 1.5;
    font-weight: bold;
    margin-left: 30px;
} 
.headname {
    color: darkorange;
    position: relative;
    display: table-cell;
    vertical-align: middle;
    min-width: 570px;
}
.headname img {
    float: left; 
    margin: 4px 0 0 10px;
}
.headname span {
    display: block;
    font-weight: bold;
    font-size: 30px;
    margin-left: 10px;
    //width: 550px;
    float: left;
    font-stretch: condensed;
}
.headorig {
    color: darkorange;
    position: relative;
    display: table-cell;
    vertical-align: middle;
    text-transform: uppercase;
}
.headorig span {
    display: block;
    font-weight: bold;
    font-size: 18px;
    margin-left: 30px;
}
.headsubname {
    color: darkorange;
    position: relative;
    display: table-cell;
    vertical-align: middle;
    text-transform: uppercase;
}
.headsubname span {
    display: block;
    font-weight: bold;
    font-size: 30px;
    margin-left: 30px;
    margin-right: 30px;
}
.headdescr {
  font-family: Arial;
  font-size: 12px;
  display: table-cell;
  vertical-align: middle;
}



/*
 * Main column and sidebar layout
 */

.blog-main {
  font-size: 18px;
  line-height: 1.5;
}

/* Sidebar modules for boxing content */
.sidebar-module {
  padding: 15px;
  margin: 0 -15px 15px;
}
.sidebar-module-inset {
  padding: 15px;
  background-color: #f5f5f5;
  border-radius: 4px;
}
.sidebar-module-inset p:last-child,
.sidebar-module-inset ul:last-child,
.sidebar-module-inset ol:last-child {
  margin-bottom: 0;
}


/*.leftbar {
    height: 500px;
    background-color: #efefef;
}
.mainbar {
    height: 500px;
    background-color: #ccc;
}
.rightbar {
    height: 500px;
    background-color: #efefef;
}*/

.leftbartitle {
    display: block;
    background-color: #a0a0a0;
    height: 40px;
    color: #fff;
    line-height: 3;
}
.leftbartitle a {
    color: #fff;
    margin: 0 10px;
}
#closeleft, #openleft, #closeright, #openright {
  cursor: pointer;
}

.openleft {
    display: block;
    background-color: #a0a0a0;
    height: 40px;
    width: 40px;
    text-align: center;
    color: #fff;
    line-height: 3;
    z-index: 888;
    position: absolute;
    display: none;
    margin-left: -50px;
}
.openleft a {
    color: #fff;
}

.rightbartitle {
    display: block;
    background-color: #a0a0a0;
    height: 40px;
    color: #fff;
    line-height: 3;
}
.rightbartitle a {
    color: #fff;
    margin: 0 10px;
}
.openright {
    display: block;
    background-color: #a0a0a0;
    height: 40px;
    width: 40px;
    text-align: center;
    color: #fff;
    line-height: 3;
    z-index: 888;
    position: absolute;
    right: 0;
    margin-right: -35px;
    display: none;
}
.openright a {
    color: #fff;
}

ul.sidenav {
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
    outline: 0;
    margin-bottom: 10px;
}
ul.sidenav li {
    padding: 2px 1px;
    margin: 0;
    outline: 0;
}
ul.sidenav li.right {
    padding: 2px 1px;
    margin: 0;
    outline: 0;
    border-bottom: solid 1px #ccc;
    //margin-bottom: 5px;
    //margin-top: 5px;
}
ul.sidenav li.right:last-child {
    border-bottom: solid 1px #fff;
}
ul.sidenav li:hover {
    background-color: #efefef;
}
ul.sidenav li a:hover {
    text-decoration: none;
}

/* Pagination */
.pager {
  margin-bottom: 60px;
  text-align: left;
}
.pager > li > a {
  width: 140px;
  padding: 10px 20px;
  text-align: center;
  border-radius: 30px;
}


/*
 * Blog posts
 */

.blog-post {
  margin-bottom: 60px;
}
.blog-post-title {
  margin-bottom: 5px;
  font-size: 40px;
}
.blog-post-meta {
  margin-bottom: 20px;
  color: #999;
}


.helpmenu {
  padding: 10px;
  width: 400px;
}
ul.dropdown-menu li {
    font-size: 16px;
}
ul.dropdown-menu li div {
    float: left;
    width: 16px;
    height: 16px;
    border-radius: 50%;
    margin: 3px 5px 0 0;
}

.drug-bg-color-1 {
    background: darkorange;
}
.drug-bg-color-2 {
    background: #003c78;
}
.drug-bg-color-3 {
    background: #216856;
}
.drug-bg-color-4 {
    background: #852543;
}



/*
 * Footer
 */

.blog-footer {
  padding: 40px 0;
  color: #999;
  text-align: center;
  background-color: #f9f9f9;
  border-top: 1px solid #e5e5e5;
}
.blog-footer p:last-child {
  margin-bottom: 0;
}

.blog-footer a.btn-social-icon {
    margin: 0 15px;
}

p.flink {
  color: #999;
}
p.flink a {
  color: #069;
  margin: 0 15px;
}

a.back-to-top {
    width: 40px;
    height: 40px;
    position: fixed;
    bottom: 2em;
    right: 2em;
    background: url(../img/go-to-top.png) no-repeat;
    opacity: 0.7;
    z-index: 3000;
}


/*Admin import*/
/* Nav links */
/*.blog-nav-item {
  position: relative;
  display: inline-block;
  padding: 10px;
  font-weight: 500;
  color: #fff;
}
.blog-nav-item:hover,
.blog-nav-item:focus {
  color: #fff;
  text-decoration: none;
}

.blog-nav-item.flags {
    padding: 10px 2px;
}

.blog-nav-item.rightlink {
    float: right;
}


.blog-nav .active {
  color: #fff;
}
.blog-nav .active:after {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 0;
  height: 0;
  margin-left: -5px;
  vertical-align: middle;
  content: " ";
  border-right: 5px solid transparent;
  border-bottom: 5px solid;
  border-left: 5px solid transparent;
}*/

.blog-nav {
 
}

.blog-nav .rightlink {
    float: right;
    color: #fff;
    padding-top: 7px;
    padding-bottom: 7px;
}

.blog-nav ul.second-menu {
    float: left;
    color: #fff;
    list-style: none;
    margin: 0;
    padding: 0;
    padding-top: 7px;
    padding-bottom: 7px;
}
.blog-nav ul.second-menu  li {
    position: relative;
    display: block;
    float: left;
    margin: 0;
    margin-right: 50px;
}
.blog-nav ul.second-menu  li a:before {
    content: " ";
    height: 9px;
    width: 9px;
    background-color: #fff;
    display: inline-block;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-right: 5px;
}

.blog-nav ul.second-menu  li a {
    color: #fff;
    cursor: pointer;
}
ul.second-menu li ul.submenu {
    background-color: #a0a0a0;
    display: none;
    position: absolute;
    z-index: 99999;
    padding: 20px;
    min-width: 350px;
}
ul.second-menu li:hover ul.submenu {
    display: block;
}
ul.second-menu li:hover ul.submenu li {
    display: block;
}

ul.second-menu.pull-right li ul.submenu {
    background-color: #a0a0a0;
    display: none;
    position: absolute;
    z-index: 99999;
    padding: 20px;
    min-width: 250px;
}
ul.second-menu.pull-right li:hover ul.submenu {
    display: block;
}
ul.second-menu.pull-right li:hover ul.submenu li {
    display: block;
}

/*
.blog-nav .second-menu li .submenu li {
}
.blog-nav .second-menu li .submenu li,
.blog-nav .second-menu li .submenu a {
    background-color: #a0a0a0;
    width: 100%;
}
.blog-nav .second-menu li:hover .submenu {
    display: block;
}
.blog-nav .second-menu li .submenu:hover {
    display: block;
}*/

/*.blog-nav .second-menu a:before ,
.blog-nav .home-menu a:before {
    content: " ";
    height: 9px;
    width: 9px;
    background-color: #fff;
    display: inline-block;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-right: 5px;
}*/


table.table-parametr {
  min-width: 1400px;
}
table.table-parametr tr th {
  text-align: center;
  background-color: #efefef;
}
table.table-parametr tr td {
  text-align: center;
  vertical-align: middle;
  line-height: 1;
}
table.table-parametr tr td.tdnote {
    text-align: left;
    font-size: 12px;
    color: #999;
}
.fullopen {
  display: inline-block;
  position: absolute;
  right: 0;
  top: 0;
  margin: 15px 25px 0 0;
  cursor: pointer;
  font-size: 22px;
  color: #000;
}
.fullopentable {
  display: inline-block;
  cursor: pointer;
  font-size: 16px;
  color: #369;
}

.modal-lg {
    width: 1500px;
}

.pokblok {
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    color: #369;
    display: inline;
    cursor: pointer;
}
#hidepok {
    display: none;
}
#hidepok3 {
    display: none;
}
h4.farmpok {
  font-size: 20px;
  font-weight: bold;
  color: #666;
  display: inline;
}

.pagesubtitle {
    display: block;
    background-color: #efefef; //a0a0a0;
    height: 44px;
    overflow: hidden;
    
    color: #666;
    line-height: 1.2;
    margin-bottom: 15px;
    padding: 8px;
    text-align: left;
}
.pagesubtitle.collblock {
    min-height: 44px;
    height: auto;
}
.pagesubtitle span {
  margin-right: 20px;
  font-size: 12px;
}

.pagesubtitle a {
  color: #337ab7;
  font-size: 12px;
}

.pagesubtitle2 {
    display: block;
    background-color: #efefef; //a0a0a0;
    min-height: 40px;
    color: #666;
    line-height: 1.2;
    margin-bottom: 15px;
    padding: 8px;
    text-align: left;
}
.pagesubtitle2.collblock {
    height: 40px;
    overflow: hidden;
}
.pagesubtitle2 span {
  margin-right: 20px;
  font-size: 12px;
}

.pagesubtitle2 a {
  color: #337ab7;
  font-size: 12px;
}

.pokblok2 {
    position: absolute;
    right: 0;
    //font-size: 30px;
    font-weight: bold;
    color: #369;
    display: inline;
    cursor: pointer;
    margin-top: -5px;
}
#hidepok2 {
    display: none;
}
#hidepok4 {
    display: none;
}


/*ATX*/

ul.classified {
    list-style: none;
}
ul.classified ul li {
    list-style: none;
}

ul.classified li {
    width: 100%;
    position: relative;
    padding: 0 0 0 30px;
    color: #000;
}
ul.classified li:before {
    content: '\002b';
    position: absolute;
    top: 4px;
    left: 4px;
    color: #ccc;
    display: block;
    width: 18px;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    cursor: pointer;
}
ul.classified.mlist li:before {
    content: '\e080';
    position: absolute;
    top: 4px;
    left: 4px;
    color: #ccc;
    display: block;
    width: 18px;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    cursor: pointer;
}
ul.classified li a {
    //width: 100%;
    display: inline-block;
    padding: 5px 0;
    color: #000;
    cursor: pointer;
    font-size: 16px;
}
a.liactive {
    font-weight: bold;
}
ul.classified li.active:before {
    content: '\2212';
}
ul.child li:before {
    content: '';
}

.letter-search {
    font-size: 20px;
    text-align: center;
    margin: 0 0 20px 0;
}
.letter-search a {
    font-size: 20px;
    padding: 0 2px;
}
.letter-search a.active {
    color: red;
}

.formsearch {
    margin-top: 10px;
}
.tcenter {
    text-align: center;
}

table.vital {
    font-size: 12px;
}
table.vital td.price {
    min-width: 100px;
    text-align: right;
}
table.vital th.price {
    min-width: 100px;
    text-align: right;
}
table.vital td.name {
    min-width: 300px;
}
ul.classified li a.finlink {
    color: darkorange;
}
ul.classified li a.viewlink {
    display: inline;
    margin-left: 20px;
    background-color: darkorange;
    padding: 1px 3px;
    border-radius: 2px;
    font-size: 12px;
    color: #fff;
}
.refer {
    font-size: 12px;
    color: #444;
}
.refer span {
    font-weight: bold;
}
.refer.last {
    margin-bottom: 20px;
}

td.atxname {
    font-size: 26px;
    font-weight: bold;
    color: #101010;
    padding: 10px;
}
td.atxclass {
    font-weight: normal;
    font-size: 12px;
    padding-left: 30px;
}


table.atxtable th {
    position: relative;
    padding: 0;
    font-size: 12px;
}
table.atxtable td {
    padding: 0;
    font-size: 12px;
}
table.atxtable th span {
    transform-origin: 0 50%;
    transform: rotate(-90deg); 
    white-space: nowrap; 
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
}
table.atxtable th.thcenter {
    text-align: center;
}
table.atxtable td.tdsnote {
    color: #666;
    font-size: 10px;
}
th.orang {
    color: darkorange;
}
td.orang {
    color: darkorange;
}
th.tdref {
    width: 65px;
    font-size: 11px;
}
.table>tbody>tr>td.tdref {
    width: 65px;
    font-size: 11px;
    text-align: center;
    vertical-align: middle;
}
td.prname {
    position: relative;
}
.tdvital {
    background-color: #369;
    color: #fff;
    text-align: center;
    padding: 2px 0;
}
th.tinn {
    text-align: center;
    background-color: #f9f9f9;
}

.preheader h1 {
    font-size: 22px;
    font-weight: bold;
    padding: 15px;
}

.wells {
    background-color: #f2f2f2;
    text-align: justify;
    color: #999;
    padding: 20px;
    font-size: 16px;
    font-family: 'PT Sans Narrow', sans-serif;

    /* -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;*/
}
.wells h3 {
    text-align: center;
    font-size: 15px;
    font-weight: normal;
    color: #999;
    font-family: 'PT Sans Narrow', sans-serif;
}
img.mainpage {
    display: block;
    margin: 0 auto;
}
h1.hmainpage {
    text-align: center;
    font-size: 20px;
    font-weight: normal;
    color: #999;
    font-family: 'PT Sans Narrow', sans-serif;
    margin-bottom: 0;
}
.manufactured-head {
    text-align: right;
}
.manufactured-head img {
    float: left;
    max-width: 300px;
    max-height: 70px;
}
.page-title {
    border: solid 1px #efefef;
    padding: 3px 10px 7px 10px;
    margin-bottom: 20px;
    //min-height: 60px;
}
.page-title h1 {
    font-size: 26px;
    font-weight: normal;
    color: #999;
    font-family: 'PT Sans Narrow', sans-serif;
    margin: 0;
}

a.sort {
    font-size: 14px;
}
a.sort:hover {
    color: red;
}
a.sort.activ {
    color: red;
}

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 120px auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
  font-size: 18px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

/*Form Wizard*/
.bs-wizard {border-bottom: solid 1px #e0e0e0; padding: 0 0 10px 0;}
.bs-wizard > .bs-wizard-step {padding: 0; position: relative;}
.bs-wizard > .bs-wizard-step + .bs-wizard-step {}
.bs-wizard > .bs-wizard-step .bs-wizard-stepnum {color: #595959; font-size: 16px; margin-bottom: 5px;}
.bs-wizard > .bs-wizard-step .bs-wizard-info {color: #999; font-size: 14px;}
.bs-wizard > .bs-wizard-step > .bs-wizard-dot {position: absolute; width: 30px; height: 30px; display: block; background: #ff8c00; top: 45px; left: 50%; margin-top: -15px; margin-left: -15px; border-radius: 50%;} 
.bs-wizard > .bs-wizard-step > .bs-wizard-dot:after {content: ' '; width: 14px; height: 14px; background: #369; border-radius: 50px; position: absolute; top: 8px; left: 8px; } 
.bs-wizard > .bs-wizard-step > .progress {position: relative; border-radius: 0px; height: 8px; box-shadow: none; margin: 20px 0;}
.bs-wizard > .bs-wizard-step > .progress > .progress-bar {width:0px; box-shadow: none; background: #ff8c00;}
.bs-wizard > .bs-wizard-step.complete > .progress > .progress-bar {width:100%;}
.bs-wizard > .bs-wizard-step.active > .progress > .progress-bar {width:50%; }
.bs-wizard > .bs-wizard-step:first-child.active > .progress > .progress-bar {width:0%;}
.bs-wizard > .bs-wizard-step:last-child.active > .progress > .progress-bar {width: 100%; }
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot {background-color: #f5f5f5;}
.bs-wizard > .bs-wizard-step.disabled > .bs-wizard-dot:after {opacity: 0;}
.bs-wizard > .bs-wizard-step:first-child  > .progress {left: 50%; width: 50%;}
.bs-wizard > .bs-wizard-step:last-child  > .progress {width: 50%;}
.bs-wizard > .bs-wizard-step.disabled a.bs-wizard-dot{ pointer-events: none; }
.bs-wizard > .bs-wizard-step.active {
    font-weight: bold;
}

a.selstatus {
    display: table-cell;
    text-decoration: none;
    cursor: pointer;
    background-color: #efefef;
    border-radius: 5px;
    padding: 20px;
    text-align: center;
    color: #999;
    height: 150px;
    vertical-align: middle;
    font-size: 18px;
    font-weight: normal;
    font-family: 'PT Sans Narrow', sans-serif;
}
a.selstatus:hover {
    background-color: #369;
    color: #fff;
}
small.note {
    font-size: 14px;
    color: red;
    text-transform: none;
}

.rules-text {
    background-color: #efefef;
    padding: 20px;
    margin-bottom: 20px;
    border-radius: 4px;
    max-height: 400px;
    overflow-x: auto;
}
.form-horizontal .has-feedback .form-control-feedback {
    right: 15px;
    top: 11px;
}
.error {
    color: red;
    font-size: 11px;
    font-weight: normal;
    position: absolute;
    margin-top: -1px;
}
label#rules-error.error {
    margin-top: 20px;
    margin-left: -20px;
}

.navbar-default .navbar-nav>li>a.compheadname {
    font-weight: bold;
    font-size: 18px;
    color: #101010;
}
.disnote {
   background-color: #efefef;
   padding: 10px;
   font-size: 12px;
   color: red;
}
span.togletitle {
    cursor: pointer;
}
a.mhref {
  cursor: pointer;
}

td.rwb {

}
p.text-muted {
    margin-top: 20px;
}
a.sort {
    cursor: pointer;
}
a.selmed, a.selicd, a.selkfu, a.selatc, a.selpageatc, a.selpagekfu, a.selpageicd, a.selinterchange, a.sortmodalinterchange {
    cursor: pointer;
}
.table-supercondensed > thead > tr > th,
.table-supercondensed > tbody > tr > th,
.table-supercondensed > tfoot > tr > th,
.table-supercondensed > thead > tr > td,
.table-supercondensed > tbody > tr > td,
.table-supercondensed > tfoot > tr > td {
  padding: 3px;
  font-size: 11px;
}
.frow {
    margin-bottom: 5px;
}

ul.nav-tabs-edit {
    margin-left: 0;
    margin-bottom: 15px;
}
span.panhead {
    font-weight: bold;
    font-size: 14px;
}
table.table-files tr td {
    vertical-align: middle;
    margin-bottom: 0;
}
table.table-files {
    margin-bottom: 0;
}
a.viewedit {
    cursor: pointer;
}

label.editbglabel {
    width: 300px;
}

.form-inline .form-control.editbginput {
    width: 400px;
}

.form-inline .form-control.parval {
    width: 80px;
    text-align: center;
}
.form-inline .form-control.parval2 {
    width: 150px;
    text-align: center;
}

span.fieldname {
    font-size: 18px;
    color: #369;
}

/*.nav-tabs {
  border-bottom: 1px solid #ee7600;
}*/
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #fff;
  cursor: default;
  background-color: #ee7600;
  border: 1px solid #ee7600;
  border-bottom-color: transparent;
}

.btn-default.btn-def-mod {
    color: #fff;
    text-shadow: none;
    border-color: #be6004;
    background-image: none;
    background-color: #ee7600;
}
.btn-default.btn-def-mod:hover {
    background-image: none;
    background-color: #d66b03;
}

a.selmes {
    font-size: 13px;
}
a.selmes.active {
    font-weight: bold;
}
tr.noview {
    font-weight: bold;
}
#livesearch, #livesearch2, #livesearch3 {
  position: absolute;
  z-index: 999;
}
#livesearch ul, #livesearch2 ul, #livesearch3 ul {
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    margin-top: 0;
    padding: 8px 0;
    width: 422px;
    border-radius: 4px;
}
ul.lsearch  li {
    display: block;
    width: 100%;
    height: 24px;
    padding: 4px;
}
ul.lsearch li:hover {
    background-color: #428bca;
    color: #fff;
    cursor: pointer;
}



.form-group.fixm {
    margin-bottom: 5px;
}

ul.second-menu2 {
    float: left;
    color: #fff;
    list-style: none;
    margin: 0;
    padding: 0;
    padding-top: 7px;
    padding-bottom: 7px;
}
ul.second-menu2  li {
    position: relative;
    display: block;
    float: left;
    margin: 0;
    margin-right: 0;
    margin-left: 30px;
}
/*ul.second-menu2  li a:before {
    content: " ";
    height: 9px;
    width: 9px;
    background-color: #fff;
    display: inline-block;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    margin-right: 5px;
}*/

ul.second-menu2  li a {
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
}
ul.second-menu2 li ul.submenu {
    background-color: #a0a0a0;
    display: none;
    position: absolute;
    z-index: 99999;
    padding: 3px;
    min-width: 150px;
    margin-left: -12px;
}
ul.second-menu2 li ul.submenu li {
    margin-left: 10px;
}
ul.second-menu2 li:hover ul.submenu {
    display: block;
}
ul.second-menu2 li:hover ul.submenu li {
    display: block;
}

.blog-nav .langlink {
    float: right;
    color: #fff;
    padding-top: 7px;
    padding-bottom: 7px;
    margin-left: 30px;
    font-weight: bold;
    outline: none;
}

.swiper-slide {
    position: relative;
}
.swiper-slide .title {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
    font-size: 41px;
    font-weight: 300;
    color: #fff;
    margin: 20px 0 0 20px;
    text-shadow: 2px 1px 2px rgba(150, 150, 150, 1);
}

a#viewrultext {
    cursor: pointer;
}

span.baseupd {
    position: absolute;
    font-weight: normal;
    padding: 8px 0 0 50px;
    height: 20px;
}

ul.classified li.rwbli:before {
    content: url('../img/recomend.png');
    /*position: absolute;
    top: 4px;
    left: 4px;
    color: #ccc;
    display: block;
    width: 18px;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    cursor: pointer;*/
}
ul.classified.mlist li.rwbli:before {
    content: url('../img/recomend.png');
}
.tooltip-inner {
    max-width: 400px;
    padding: 3px 8px;
    color: #fff;
    text-align: left;
    background-color: #369;
    border-radius: 4px;
}
span.form-control-feedback {
    background-color: #245580;
    color: #fff;
}

a.backsearch {
    float: right;
    z-index: 30;
    margin-top: -20px;
}
.tab-pane {
    margin-top: 15px;
    margin-left: -15px;
}

ul.live-search {
    background-color: #FFFFFF;
    border: 1px solid rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    margin-top: 0;
    padding: 8px 0;
    width: 410px;
    border-radius: 4px;
}
ul.live-search  li {
    display: block;
    width: 100%;
    padding: 2px 7px;
}
ul.live-search  li a span {
    color: #ccc;
}
ul.live-search  li:hover a span {
    color: #ddd;
}
ul.live-search  li a, ul.live-search  li a:hover {
    text-decoration: none;
    color: #000;
}
ul.live-search li:hover {
    background-color: #428bca;
    color: #fff;
}
ul.live-search li:hover a {
    color: #fff;
}
li.bio {
  background-color: #216856;
}
.navbar-inverse .navbar-nav>li.bio.active>a {
    background-image: none;
    background-color: #24486d;
}

.demo-container {
  box-sizing: border-box;
  width: 100%;
  height: 400px;
  padding: 20px 15px 15px 15px;
  margin: 15px auto 30px auto;
  border: 1px solid #ddd;
  background: #fff;
  background: linear-gradient(#f6f6f6 0, #fff 50px);
  background: -o-linear-gradient(#f6f6f6 0, #fff 50px);
  background: -ms-linear-gradient(#f6f6f6 0, #fff 50px);
  background: -moz-linear-gradient(#f6f6f6 0, #fff 50px);
  background: -webkit-linear-gradient(#f6f6f6 0, #fff 50px);
  box-shadow: 0 3px 10px rgba(0,0,0,0.15);
  -o-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
  -ms-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
  -moz-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
  -webkit-box-shadow: 0 3px 10px rgba(0,0,0,0.1);
}

.demo-placeholder {
  width: 100%;
  height: 100%;
  font-size: 14px;
  line-height: 1.2em;
  position: relative;
}
.demo-placeholder h2 {
    text-align: center;
    margin: 0;
    font-size: 20px;
}
.graf {
  position: absolute;
  width: 130px;
  display: inline-block;
  border: 1px solid #000;
  margin-right: 20px;
  bottom: 0;
  //background-color: #ccc;
}
.graf .fn {
    position: absolute;
    bottom: 0;
    padding: 2px;
    font-weight: bold;
    font-size: 12px;
    margin-bottom: -20px;
}
.graf .tn {
    position: absolute;
    top: 0;
    padding: 2px;
    font-weight: bold;
    font-size: 12px;
}
.graf .tr {
    position: absolute;
    top: 0;
    margin-top: -18px;
    font-weight: bold;
    font-size: 16px;
    color: #3333FF;
}

.progrestitle {
    text-align: right;
    margin-right: -35px;
    padding: 0 5px;
    padding-right: 20px;
    font-weight: bold;    
    background-image: -webkit-linear-gradient(top,#ebebeb 0,#f5f5f5 100%);
    background-image: -o-linear-gradient(top,#ebebeb 0,#f5f5f5 100%);
    background-image: -webkit-gradient(linear,left top,left bottom,from(#ebebeb),to(#f5f5f5));
    background-image: linear-gradient(to bottom,#ebebeb 0,#f5f5f5 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffebebeb', endColorstr='#fff5f5f5', GradientType=0);
    background-repeat: repeat-x;

}

td, th {
    padding: 3px;
}

table.table-small tr th {
    font-size: 12px;
}
table.table-small tr td {
    font-size: 12px;
}

.searchform {
    z-index: 1002;
}
.searchform2 {
    z-index: 1;
}

.socshare {
    padding: 5px;
    background-color: #efefef;
    margin-bottom: 10px;
}

a.twitter-share-button {
    position: relative;
    height: 20px;
    box-sizing: border-box;
    padding: 2px 8px 2px 6px;
    background-color: #1b95e0;
    color: #fff;
    border-radius: 3px;
    font-weight: 500;
    cursor: pointer;
    font-size: 14px;
}
.topnav {
    background-image: none;
    background-color: #efefef;
    border-color: #e7e7e7;
    margin-bottom: 0;
    height: 38px;
    min-height: 38px;
    z-index: 1002;
}
.topnav .nav>li>a {
    position: relative;
    display: block;
    padding: 8px 15px 8px 15px;
}
.fixright {
    margin-right: 0px;
    margin-top: 3px;
    margin-bottom: 3px;
}

@media (max-width: 991px) {
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin: 7.5px -15px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}

@media (max-width: 1280px) { 
    .headname span {
        font-size: 24px;
        margin-top: 5px;
    }
    .headorig span {
        font-size: 14px;
        margin-left: 20px;
    }
    .headsubname span {
        font-size: 24px;
        line-height: 2;
    }
    .headdescr {
        padding-left: 20px;
    }
    img.logoimg {
        max-width: 100%;
    }
    .fixright {
        margin-right: 0px;
    }
    .letter-search a {
        font-size: 14px;
    }
    .pagesubtitle {
        height: 60px;
    }
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: #e7e7e7;
    background-color: #e7e7e7;
}
.container-fluid {
    background-color: #e7e7e7;
}

.banner {
    //display: none;
    min-height: 70px;
    background-color: #efefef;
    margin-bottom: 15px;
    padding: 10px;
    text-align: center;
}
.banner.lbanner {
    margin-right: -10px;
}
.banner.rbanner {
    margin-left: -10px;
}
.top-right-banner {
  min-height: 60px;
    margin-bottom: 20px;
}


.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}